Skip to main content
GET
/
api
/
v1
/
readlists
/
{id}
/
read-progress
/
tachiyomi
Get readlist read progress (Mihon)
curl --request GET \
  --url https://demo.komga.org/api/v1/readlists/{id}/read-progress/tachiyomi \
  --header 'Authorization: Basic <encoded-value>'
{
  "booksCount": 123,
  "booksInProgressCount": 123,
  "booksReadCount": 123,
  "booksUnreadCount": 123,
  "lastReadContinuousIndex": 123
}

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Path Parameters

id
string
required

Response

OK

booksCount
integer<int32>
required
booksInProgressCount
integer<int32>
required
booksReadCount
integer<int32>
required
booksUnreadCount
integer<int32>
required
lastReadContinuousIndex
integer<int32>
required